Re: Gimp dependencies problems

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

 



On 7/2/07, Michael Schwendt <[email protected]> wrote:
> I am experiencing the following dependencies problem when running 'yum
> install gimp':
>
> Resolving Dependencies
> --> Running transaction check
> ---> Package gimp.i386 2:2.2.15-3.fc7 set to be updated
> --> Processing Dependency: gutenprint-plugin for package: gimp
> --> Restarting Dependency Resolution with new changes.
> --> Running transaction check
> ---> Package gimp.i386 2:2.2.15-3.fc7 set to be updated
> ---> Package gutenprint-plugin.i386 0:5.0.0.99.1-3.fc7 set to be updated
> --> Processing Dependency: gutenprint = 5.0.0.99.1-3.fc7 for package:
> gutenprint-plugin
> --> Finished Dependency Resolution
> Error: Missing Dependency: gutenprint = 5.0.0.99.1-3.fc7 is needed by
> package gutenprint-plugin
>
> Any ideas?

See whether test updates fix this already. Else report a bug. Fedora 7
update release process still is quite chaotic. There are lots of test
updates and new unresolved dependencies every few days.
Thanks, Michael. There is already a bug filed. The testing repository
does not help in this case.

Paul


[Index of Archives]     [Current Fedora Users]     [Fedora Desktop]     [Fedora SELinux]     [Yosemite News]     [Yosemite Photos]     [KDE Users]     [Fedora Tools]     [Fedora Docs]

  Powered by Linux